*{

    margin: 0;

    padding: 0;

    box-sizing: border-box;

}

html {

    scroll-behavior: smooth;

}



h1,

h2,

h3,

h4,

h5,

h6,

a {

    font-family: 'Ubuntu', sans-serif;

}







:root {

    --blue-primary: #06306c;

    --orange: #F7941E;

    --bg-grey: #f7f7f7;

    --footer-bg: #091728;

    --light-bg: #f9fafc;

    --text-grey: #777777;

    --light-orange: #fffbf6;

    --twitter-bg: #00ACEE;

    --facebook: #3A5897;

    --youtube: #C4302B;

}

p {

    font-family: 'Roboto', sans-serif;

    font-size: 14px;

    line-height: 24px;

    color: var(--text-grey);

}

.bg-grey {

    background: var(--light-bg);

}

.bg_orange {

    background: var(--light-orange);



}



ul.navbar-nav li a {

    text-decoration: none;

    font-weight: 500;

    font-size: 15px;

    transition: 0.5s all;

    padding: 30px 22px;

    color: var(--blue-primary);

}

ul.navbar-nav li:hover a {

    color: var(--orange);

    transition: 0.5s all;

}

nav.navbar.navbar-expand-lg {

    padding: 0 3rem;

}

section.hero .swiper-container {

    position: relative;

    z-index: 1000000;

}

section.hero {

    background: url(../images/banner.png);

    background-size: cover;

    background-position: center;

    height: 100vh;

    display: flex;

    align-items: center;

    justify-content: center;

    background-size: 127%;

    position: relative;

    -webkit-animation: kenburns-top 15s ease-out infinite alternate-reverse both;

	        animation: kenburns-top 15s ease-out infinite alternate-reverse both;

}

section.hero:after {

    position: absolute;

    content: "";

    top: 0;

    right: 0;

    left: 0;

    z-index: 1;

    bottom: 0;

    /* background-image: linear-gradient(to top , #ffffffcf, #fff); */

}

header {

    position: fixed;

    top: 0;

    width: 100%;

    z-index: 10000000;

    background: #ffffffc7;

    backdrop-filter: blur(13px);

}

.slider_content {

    position: relative;

    z-index: 10;

    margin-top: 2rem;

}

.slider_content h1 {

    font-size: 3rem;

    font-weight: 100;

    color: var(--blue-primary);

}

.slider_content h1 span {

    display: block;

    font-size: 4rem;

    font-weight: bold;

    letter-spacing: -2.5px;

}

.slider_content p {

    color: var(--blue-primary);

    font-size: 1.3rem;

    margin-top: 7px;

    margin-bottom: 53px;

}

a.cstm_btn {

    background: #fff;

    padding: 14px 36px;

    display: inline-block;

    font-size: 16px;

    text-decoration: none;

    font-weight: 600;

    text-transform: uppercase;

    transition: 0.5s all;

}

a.cstm_btn i {

    margin-left: 14px;

}

.cstm_btn i {

    transition: 0.5s all;

}

.cstm_btn:hover i {

    margin-left: 29px;

    color: #fff;

}

a.cstm_btn  {

    color: var(--blue-primary);

    transition: 0.5s all;

}

.cstm_btn:hover {

    background: var(--orange);

    transition: 0.54s all;

    color: #fff;

}

span.dwn_button i {

    color: #b7b7b7;

    font-size: 40px;

    z-index: 100000000000;

}

span.dwn_button {

    position: absolute;

    bottom: 21px;

    left: 50%;

    z-index: 100;

    transform: translateX(-50%);

    animation: float 6s ease-in-out infinite;

}

@keyframes float {

	0% {

		

		transform: translatey(0px);

	}

	50% {

		

		transform: translatey(-20px);

	}

	100% {

		

		transform: translatey(0px);

	}

}

.icon_box {

    width: 65px;

    height: 65px;

    background: var(--light-bg);

    display: flex;

    align-items: center;

    justify-content: center;

    margin-right: 14px;

}

.icon_box i {

    font-size: 29px;

    color: var(--blue-primary);

}

.sec_space {

    padding: 5rem 0;

}



.preserving_col .media-body p {

    margin-bottom: 0;

    font-size: 14px;

}

.preserving_col .media h5 {

    font-size: 1.2rem;

    color: var(--blue-primary);

    margin-bottom: 10px;

    font-weight: 400;

}

.preserving_col h2 {

    text-transform: uppercase;

    margin-bottom: 6rem;

    position: relative;

    font-weight: 600;

}

.preserving_col h2:after {

    position: absolute;

    content: "";

    width: 67px;

    height: 3px;

    background:  var(--orange);

    bottom: -41px;

    left: 50%;

    transform: translateX(-50%);

}

a.pp_link {

    color: #777;

    font-family: 'Roboto';

    font-size: 14px;

}

a.pp_link i {

    margin-left: 10px;

    font-size: 13px;

}

.tr_links a {

    text-decoration: none;

    font-size: 14px;

    font-weight: 600;

    margin-right: 9px;

    color: var(--blue-primary);

}

h2.sec_title {

    font-weight: bold;

    color: var(--blue-primary);

    position: relative;

}

h2.sec_title:after {

    position: absolute;

    content: "";

    width: 10%;

    height: 3px;

    background: var(--orange);

    left: -72px;

    top: 20px;

    transition: 0.5s all;

}

.brand_elemnt {

    width: 298px;

    height: 297px;

    border: 3rem solid var(--blue-primary);

    border-radius: 50%;

    transform: scale(1.5);

    margin-bottom: -51px;

    margin-top: -49px;

    margin-left: auto;

    margin-right: auto;

}



.wide_space_line h2.sec_title:after {

    width: 0%;

    transform-origin: right;

    transition: 0.5s all;

    

}

section.wide_space_line:hover h2.sec_title:after {

    width: 5%;

}

.m_date {

    background: #fff;

    padding: 27px;

}

.m_date span {

    font-size: 14px;

    background: var(--light-bg);

    padding: 5px 14px;

    font-family: 'Roboto';

    display: inline-block;

    color: var(--text-grey);

    margin: 24px 0 11px;

}

.m_date h3 {

    font-size: 1.3rem;

    color: #06306c;

    font-weight: 600;

}

a.arw_link {

    text-decoration: none;

    font-size: 14px;

    color: #06306c;

    font-weight: 500;

}

a.arw_link svg {

    width: 17px;

    margin-left: 8px;

}



  @keyframes kenburns-top {

    0% {

     background-size: 120%;

     transition: 20s all;

    }

    100% {

        background-size: 250%;

        transition: 20s all;

    }

  }

  

.img_box {

    height: 216px;

    overflow: hidden;

    position: relative;

}

.img_box img {

    transform: scale(1.3);

    transition: 0.5s all;

}

.m_date p {

    height: 45px;

    overflow: hidden;

    margin-bottom: 29px;

}

.date_patch {

    position: absolute;

    left: 0;

    bottom: 0;

    width: 75px;

    padding-top: 5px;

    text-align: center;

    background: #b7b7b78c;

    backdrop-filter: blur(6px);

    color: #fff;

}

.date_patch h3 {

    margin-bottom: 0;

    font-size: 47px;

    font-weight: 700;

}

.date_patch p {

    font-size: 10px;

    color: #fff;

    margin-bottom: 11px;

}

.membership_box {

    border-bottom: 5px solid var(--blue-primary);

    transition: 0.5s all;

}

.membership_box:hover {

    transition: 0.5s all;

    border-color: var(--orange);

}

.story_img {

    width: 100%;

    height: 320px;

    background-size: cover !important;

    background-position: center !important;

    transform: scale(0.9);

    transition: 0.5s all;

}

span.abs_element {

    font-size: 13vw;

    font-weight: bold;

    color: #fff;

    position: absolute;

    left: -19vw;

    transform: rotate(

90deg

) translateX(195px);

    top: 56px;

    letter-spacing: -14px;

    opacity: 0.1;

}

section.our_story {

    background: #06306c url(../images/bg.png);

    background-repeat: no-repeat;

    position: relative;

    overflow: hidden;

}

.our_story:hover .story_img {

    transform: scale(1.05);

    transition: 0.5s;

    box-shadow: 1px 1px 21px #0000004a;

}

.our_story h3 {

    color: #fff;

    margin-bottom: 31px;

    font-weight: 300;

}

.our_story p {

    color: #fff;

    line-height: 28px;

    font-weight: 300;

}

.our_story .btn_white {

    margin-top: 12px;

}

.museum_image h2 {

    font-size: 8rem;

    font-weight: bold;

    letter-spacing: -11px;

    color: #fff;

    margin-bottom: -31px;

    transition: 0.5s all;

}

.museum_image {

    background: url(../images/museum.png);

    background-size: cover;

    height: 400px;

    position: relative;

    display: flex;

    align-items: flex-end;

    justify-content: center;

    margin-bottom: 3rem;

}

.museum_image:hover h2 {

    transform: scale(1.4);

    margin-bottom: -11px;

    opacity: 0.4;

    transition: 0.5s all;

}

.mt-6 {

    margin-top: 4rem;

}

a.btn_blue {

    background: var(--blue-primary);

    color: #fff;

}

.icons_col svg {

    width: 17%;

}

.suport_museum .col-md-4 {

    margin-bottom: 2rem;

}

.icons_col img {

    height: 51px;

    margin-top: 12px;

    margin-bottom: 14px;

}

.icons_col h3 {

    font-size: 1.3rem;

    color: var(--blue-primary);

    margin: 35px 0 14px;

}

.icons_col {

    padding: 29px;

    border: 2px solid var(--blue-primary);

    border-radius: 8px;

    transition: 0.5s all;

}

.suport_museum a {

    text-decoration: none;

}

.icons_col:hover {

    border-color: #f7941e;

    box-shadow: 1px 9px 11px #00000024;

    transition: 0.5s all;

    transform: translateY(-6px) scale(1.01);

}

.icons_col:hover h3 {

    color: #f7941e;

}

.icons_col:hover svg {

    transform: translateX(9px);

    transition: 0.5s all;

}

.icons_col svg {

    transition: 0.5s all;

}

section.newsletter h2 {

    color: var(--blue-primary);

    font-weight: 600;

    margin-bottom: 15px;

}

input , textarea {

    width: 100%;

    padding: 11px 16px;

    font-family: 'Ubuntu';

    border: 1px solid #eaeaea;

    outline: none;

    color: #989898;

}



input[type="text"]::placeholder , textarea::placeholder {

    color: #989898;

}

.newsletter form {

    width: 70%;

    margin: auto;

    margin-top: 3rem;

}

button i {

    margin-left: 21px;

}

button{

    padding: 13px 36px;

    display: inline-block;

    font-size: 16px;

    text-decoration: none;

    font-family: 'Ubuntu', sans-serif;

    border: none;

    font-weight: 600;

    text-transform: uppercase;

    background: #06306c;

    color: #fff;

}

.newsletter {

    background: var(--light-bg) url(../images/PLANE.svg);

    background-size: contain;

    background-size: 62%;

    background-position: center 81%;

    background-repeat: no-repeat;

}

ul.footer_links li a , footer p{

    font-size: 12px;

    color: #c7c7c7;

    font-family: 'Roboto';

    line-height: 24px;

}

ul.footer_links li {

    list-style: none;

}

footer {

    background: var(--footer-bg);

    padding: 4rem 0 3rem;

}

.owl-carousel.hero_slider {

    width: 100%;

    position: relative;

}

footer h5, footer h6 {

    color: #fff;

    margin-bottom: 27px;

}

ul.footer_links li a {

    text-decoration: none;

    position: relative;

    line-height: 30px;

    transition: 0.5s all;

}

ul.footer_links li a:hover {

    color: #fff;

    transition: 0.5s all;

}

.brand_data a, .brand_data li {

    font-size: 14px;

    color: #ffffff;

    line-height: 24px;

    font-family: 'Ubuntu', sans-serif;

}

.brand_data li i {

    font-size: 18px;

    margin-right: 10px;

    color: #718eb1;

}

.brand_data li {

    list-style: none;

    margin-bottom: 7px;

}

.copy_right li {

    display: inline-block;

    margin-right: 22px;

}

.copy_right li a , .copy_right p{

    font-size: 12px;

    color: #c7c7c7;

    font-family: 'Roboto';

    line-height: 24px;

}

.copy_right li {

    list-style: none;

}

ul.social_media li {

    margin-right: 0;

}

ul.social_media li a {

    width: 40px;

    display: flex;

    height: 40px;

    border-radius: 50%;

    opacity: 0.8;

    transition: 0.5s;

    align-items: center;

    justify-content: center;

    margin: 0 5px;

    text-decoration: none;

}

ul.social_media li a:hover {

    opacity: 1;

    transition: 0.5s;

    transform: scale(1.05);

}

ul.social_media {

    margin: auto;

    justify-content: center;

    width: 100%;

    text-align: center;

}

ul.social_media li a i {

    font-size: 17px;

    color: #fff;

}

.copy_right p {

    margin-bottom: 0 !important;

}

a.zm_link i {

    font-size: 15px;

    margin-bottom: 0;

}

.tw_list {

    margin-bottom: 10px;

    position: relative;

    z-index: 100;

}

.tw_list a {

    color: #fff;

}

a.zm_link {

    font-size: 14px;

    color: #fff;

    text-decoration: none;

    background: #fff6;

    padding: 5px 13px;

    display: inline-block;

    border-radius: 3px;

    margin: 9px 0 !important;

}

.tw_list p {

    color: #fff;

    line-height: 20px;

    margin-bottom: 0;

}

a.vw_clder {

    font-size: 13px;

    color: #fff;

    background: #ffffff30;

    padding: 8px 10px;

    display: block;

    text-decoration: none;

    text-align: center;

    border-radius: 3px;

}

.tw_list i {

    font-size: 34px;

    margin-bottom: 10px;

}

.copy_right ul {

    margin-bottom: 0;

}

.twitter_widget {

    background: var(--twitter-bg);

    color: #fff;

    padding: 19px;

    position: relative;

    border-radius: 8px;

    overflow: hidden;

}

span.abs_tw {

    position: absolute;

    font-size: 257px;

    opacity: 0.2;

    z-index: 1;

    transition: transform 0.8s ;

    bottom: -114px;

}

.twitter_widget:hover .abs_tw {

    transform: scale(1.5)  rotate(  -13deg );;

    transition: transform 0.8s ;

    transform-origin: bottom;

}

.copy_right {

    border-top: 1px solid #fff3;

    margin-top: 2rem;

    padding-top: 3rem;

}

.fb {

    background: var(--facebook);

}

.tw {

    background: var(--twitter-bg);

}

.yt {

    background: var(--youtube);

}

ul.navbar-nav li {

    position: relative;

    /* padding: 30px 22px; */

}

ul.footer_links li a:after {

    bottom: -5px;

    background: var(--orange);

    content: "";

    height: 1px;

    left: 0;

    transform: scaleX(0);

    transform-origin: right center;

    position: absolute;

    transition: transform .7s cubic-bezier(.19,1,.22,1);

    width: 100%;

}

ul.sub-menu li {

    list-style: none;

    text-align: left;

    padding: 0;

}

ul.sub-menu li a:hover {

    color: var(--orange) !important;

    transition: 0.5s all;

    padding-left: 6px;

}

ul.navbar-nav li i.fa-angle-down {

    color: var(--blue-primary);

    transition: 0.5s all;

    margin-left: -8px;

}

.cl_body h2 {

    font-size: 25px;

    color: #464444;

}

.close_pp span:first-child {

    display: block;

    width: 1px;

    height: 42px;

    background: #969696;

    position: absolute;

    transform: rotate(

45deg

);

    position: absolute;

    right: 25px

}

.close_pp span:nth-child(2) {

    display: block;

    width: 1px;

    height: 42px;

    background: #969696;

    transform: rotate(

-45deg

);

    position: absolute;

    right: 24px;

}

.close_pp {

    position: absolute;

    right: 11px;

    width: 61px;

    height: 61px;

    top: 0;

    cursor: pointer;

    padding-top: 10px;

}



.cl_body {

    background: #fff;

    width: 39vw;

    min-height: 24vw;

    position: relative;

    padding: 20px;

}

.pp_link {

    cursor: pointer;

}

img.no_data {

    width: 55%;

    margin: auto;

    margin-bottom: 16px;

    opacity: 0.6;

}

.calender_popup {

    position: fixed;

    top: 0;

    left: 0;

    right: 0;

    bottom: 0;

    display: flex;

    justify-content: center;

    align-items: center;

    background: #00000052;

    z-index: 1000000;

}

header:hover {

    background: #fff;

}

ul.sub-menu {

    display: none;

    width: 263px;

    position: absolute;

    left: 0;

    background: #fff;

    padding: 16px;

    top: 52px;

}

.mmber_data {

    background: #fff;

    padding: 24px;

    text-align: center;

}

.mmer_img {

    overflow: hidden;

}

.mmbr_card:hover {

    transition: 0.5s all;

    box-shadow: 1px 7px 24px #0000000d;

}

.mmbr_card:hover img {

    transform: scale(1.04);

    transition: 0.5s all;

}

.mmbr_card img {

    transition: 0.5s all;

}



.mmbr_card {

    border: 1px solid #06306c33;

    margin-bottom: 2rem;

    transition: 0.5s all;

}

.hrs_table {

    width: 89%;

    border: 1px solid var(--orange);

}

.mmber_data p {

    text-align: center !important;

    font-size: 1rem;

}

.hrs_table h3 {

    background: var(--orange);

    padding: 14px 23px;

    color: #fff;

}

.acc__panel {

    display: none;

}

h5.acc__title {

    color: var(--blue-primary);

    font-weight: 500;

    padding: 14px 0 4px;

    position: relative;

    cursor: pointer;

}

h5.acc__title:before {

    position: absolute;

    content: "";

    width: 17px;

    transform: rotate(90deg);

    height: 1px;

    background: var(--blue-primary);

    left: -35px;

    top: 26px;

     transition: 0.5s all;

}

h5.acc__title.active:before {

    transform: rotate(0deg);

    transition: 0.5s all;

}

h5.acc__title.active:after,

h5.acc__title.active:before {

    color: var(--orange);

}



h5.acc__title.active {

    color: var(--orange);

}

h5.acc__title:after {

    position: absolute;

    content: "";

    width: 17px;

     transition: 0.5s all;

    height: 1px;

    background: var(--blue-primary);

    left: -35px;

    top: 26px;

}

/* .acc__card {

    /* margin-bottom: 16px; 

} */

.mmber_data a i {

    margin-right: 8px;

}

.hrs_table ul li b {

    margin-right: 14px;

}

.user_card.grey_card:hover * {

    color: #fff;

}

.user_card.grey_card:hover {

    background: var(--blue-primary);

}

.user_card.grey_card {

    background: var(--light-bg);

    padding: 29px;

    border-radius: 0;

    box-shadow: none;

    height: 100%;

}

.user_card.grey_card a i {

    font-size: 16px;

    margin: 0;

    margin-left: 11px;

    color: var(--text-grey);

}

.user_card.grey_card a {

    text-decoration: none;

    color: var(--text-grey);

    font-weight: 500;

}

.user_card.grey_card p {

    text-align: left !important;

    margin-top: 23px;

    font-size: 14px;

}

.mmber_data a {

    font-size: 14px;

    text-decoration: none;

    color: var(--blue-primary);

}

.hrs_table ul li {

    list-style: none;

    font-family: 'Roboto';

    font-size: 15px;

    line-height: 34px;

    color: var(--text-grey);

}

.hrs_table .row {

    padding: 31px;

}



.mmber_data h3 {

    font-size: 1.3rem;

    color: var(--blue-primary);

}

p.mn_tagline {

    margin: 19px 0 0;

    font-size: 42px;

    font-family: 'Ubuntu';

    font-weight: 600;

    color: var(--orange);

    margin-bottom: 31px;

}



@media (min-width: 470px) {

    ul.navbar-nav li:hover ul.sub-menu {

        display: block;

    }

    ul.navbar-nav li:hover i.fa-angle-down {

        transform: rotate(180deg);

        transition: 0.5s all;

        color: var(--orange);

    }

}

ul.sub-menu li a {

    padding: 6px 1px;

    line-height: 19px;

    display: block;

    margin-bottom: 0;

    font-size: 14px;

    color: var(--blue-primary) !important;

    transition: 0.5s all;

}

ul.footer_links li a:hover:after {

    transform: scaleX(1);

    transform-origin: left center;

}





.membership_box:hover .img_box img {

    transform: scale(1.5);

    transition: 0.4s all;

    opacity: 0.7;

}

body.show_overlay:after {

    position: fixed;

    content: "";

    top: 0;

    transition: 0.5s all;

    left: 0;

    right: 0;

    bottom: 0;

    background: #00000036;

    z-index: 1000000;

}

section.inner_header {

    height: 24rem;

    background: grey;

    display: flex;

    overflow: hidden;

    align-items: center;

    justify-content: center;

    background-position: center !important;

    text-align: center;

    position: relative;

    background-size: cover !important;

}

.steps li {

    padding-left: 0 !important;

}



.login_options input[type=radio]:checked + label {

    background: #28a745;

    color: #ffffff;

    padding-left: 32px;

    transition: 0.5s all;

}

.login_options input[type=radio]:checked + label:before {

    position: absolute;

    content: "\f00c";

    font-size: 16px;

    

    display: inline-block;

    font: normal normal normal 14px/1 FontAwesome;

    font-size: inherit;

    text-rendering: auto;

    top: 12px;

    left: 27px;

}



.login_options input {

    display: none !important;

}

.reg_form input {

    width: 100%;

    padding: 10px;

    margin-bottom: 7px;

}

.reg_form_bg {

    background: #fff;

    padding: 33px;

    border: 1px solid #d4d4d4;

}

form.reg_form input[type="checkbox"] {

    width: auto;

}

form.reg_form a {

    color: var(--text-grey);

    font-size: 14px;

}

form.reg_form label {

    color: var(--text-grey);

    font-family: 'Ubuntu';

    font-size: 14px;

}

.login_options label {

    background: #fff;

    padding: 9px 17px;

    font-family: 'Roboto';

    font-size: 15px;

    /* border-radius: 5px; */

    color: grey;

    width: 100%;

}

.wizard > .steps .done a, .wizard > .steps .done a:hover, .wizard > .steps .done a:active {

    background: #06306c45;

    color: #fff;

}

.wizard > .actions a, .wizard > .actions a:hover, .wizard > .actions a:active {

    background: var(--blue-primary) ;

    padding: 0.5em 3em  !important;

    border-radius: 2px !important;

}

.actions ul li:after {

    display: none;

}

.wizard > .steps .current a, .wizard > .steps .current a:hover, .wizard > .steps .current a:active {

    background: var(--blue-primary) !important;

    color: #fff;

    cursor: default;

}

.steps ul li:after {

    display: none;

}

.anniversary_slider .swiper-wrapper a.gallery_popup{

    height: 456px;

    text-align: center;

}

.anniversary_slider .swiper-wrapper img{

    height: 100%;

    width: auto;

}

.header_data {

    position: relative;

    z-index: 1;

}

section.inner_header:after {

    position: absolute;

    content: "";

    top: 0;

    right: 0;

    left: 0;

    bottom: 0;

    background: #00000075;

}

.header_data h1 {

    color: #fff;

    position: relative;

    margin-bottom: 51px;

}

.header_data {

    padding-top: 5rem;

}

.header_data p {

    color: #fff;

}



.header_data h1:after {

    position: absolute;

    content: "";

    width: 54px;

    height: 3px;

    background: var(--orange);

    bottom: -23px;

    left: 50%;

    transform: translateX(-50%);

}



.page_title {

    font-weight: bold;

    color: var(--blue-primary);

    position: relative;

    font-size: 2.5rem;

    position: relative;

    margin: 4rem 0;

}



.page_title:after {

    position: absolute;

    content: "";

    width: 5%;

    height: 3px;

    background: var(--orange);

    left: -68px;

    top: 20px;

    transition: 0.5s all;

}

.page_image_holder {

    overflow: hidden;

    height: 28rem;

    margin-bottom: 2rem;

}

.page_image_holder:hover img{

    transform: scale(1.05);

    transition: 0.5s all;

}

section.inner_template .col-md-8 p {

    text-align: justify;

}



.page_image_holder img{

    transition: 0.5s all;

}

.blue_patch p {

    color: #fff;

    margin-bottom: 0;

}

.grey_patch img {

    margin-bottom: -10rem;

}

.blue_patch {

    background: var(--blue-primary);

    color: #fff;

    padding: 21px;

    margin-bottom: 2rem;

}

.evnt_box {

    background: #F5F7FA;

    padding: 24px;

    border-top: 5px solid var(--blue-primary);

}

.et_list {

    margin-bottom: 1rem;

}

.evt_header {

    display: flex;

    border-bottom: 1px solid var(--blue-primary);

    margin-bottom: 20px;

    padding-bottom: 13px;

}

.et_list a.zm_link {

    background: var(--twitter-bg);

    font-weight: bold;

}

.ct_links a {

    flex: 1;

    text-align: center;

}

.ct_links {

    display: flex;

    margin: -2px;

    margin-top: 7px;

}

.ct_links a:first-child {

    background: var(--blue-primary);

    color: #fff;

    transition: 0.5s all;

}

.ct_links a i  {

    opacity: 0;

    transition: 0.5s all;

}

.ct_links a:hover i {

    margin-left: 21px;

    opacity: 1;

    transition: 0.5s all;

}

.ct_links a:first-child:hover {

    background: var(--orange);

    transition: 0.5s all;

}

.ct_links a:nth-child(2):hover {

    border-color: var(--orange);

    color: var(--orange);

}

.ct_links a:nth-child(2):hover i {

    color: var(--orange);

}

.ct_links a:nth-child(2) {

    border: 2px solid var(--blue-primary);

    color: var(--blue-primary);

    transition: 0.5s all;

}

.ct_links a {

    flex: 1;

    text-align: center;

    padding: 15px;

    margin: 0 2px;

    text-decoration: none;

    font-weight: 500;

}

a {

    color: #06306c;

    text-decoration: none;

    background-color: transparent;

}

.evt_header i {

    flex: 0.1;

    font-size: 27px;

    color: var(--blue-primary);

}

.dom_image img {

    width: 100%;

}

a.content_link i {

    margin-left: 10px;

}

.dir-data h3 {

    color: var(--blue-primary);

}

a.content_link {

    font-size: 17px;

    font-weight: 500;

    color: var(--blue-primary);

    text-decoration: none;

    display: inline-block;

}

.title_des {

    margin-bottom: 3rem;

}

ul.details_info li a {

    color: var(--blue-primary);

    text-decoration: none;

}

ul.details_info li i {

    margin-right: 7px;

}

ul.details_info li {

    list-style: none;

    margin-bottom: 10px;

}

p.text_primary {

    color: var(--blue-primary);

    font-size: 15px;

    font-family: 'Ubuntu';

}

.cs_radio input {

    transform: scale(1.5);

    margin-right: 7px;

}

form p {

    margin-bottom: 0;

}

.scrl_div {

    height: 96px;

    overflow-y: scroll;

    padding-right: 15px;

    margin-bottom: 2rem;

}

.scrl_div:after {

    position: absolute;

    content: "";

    height: 57px;

    width: 100%;

    bottom: 32px;

    background-image: linear-gradient(to top , white, transparent);

}

.scrl_div p {

    margin-bottom: 26px;

    font-size: 13px;

    line-height: 18px;

}

select {

    width: 100%;

    padding: 11px;

    border-radius: 0;

    color: #989898;

    border: 1px solid #eaeaea;

}

.exhibit_card {

    position: relative;

    overflow: hidden;

}



.ex_data p {

    margin-top: 17px;

    opacity: 0;

    transform: translateY(25px);

    transition: 0.6s;

}

.ex_data h4 {

    color: var(--blue-primary);

    opacity: 0;

    transform: translateY(25px);

    transition: 0.6s;

}

.ex_data a i {

    margin-left: 11px;

}

.ex_data a {

    font-weight: 500;

    margin-top: 13px;

    text-decoration: none;

    color: var(--blue-primary);

    display: inline-block;

    opacity: 0;

    transition: 0.5s all;

    transform: translateY(25px);

}

.ex_data {

    position: absolute;

    bottom: 0;

    left: 0;

    right: 0;

    height: auto;

    background: var(--light-bg);

    text-align: left;

    padding: 20px;

    backdrop-filter: blur(10px);

    transform: translateY(197px);

    transition: transform 0.6s cubic-bezier(0.85, 0, 0.15, 1);

}

.exhibit_card:hover .ex_data {

    transform: none;

    transition: transform 0.6s cubic-bezier(0.85, 0, 0.15, 1);

}

.exhibit_card:hover .ex_data h4 {

    transition-delay: 0.5s;

    transform: none;

    opacity: 1;  

}

.exhibit_card:hover .ex_data p {

    transition-delay: 0.7s;

    transform: none;

    opacity: 1;  

}

.exhibit_card:hover .ex_data a {

    transition-delay: 0.9s;

    transform: none;

    opacity: 1;  

}

.exhibit_card:hover img {

    transform: scale(1.09);

    transition: 0.5s all;

    transform-origin: bottom;

}

.exhibit_card img {

    transition: 0.5s all;

}



.ex_data a:hover {

    color: var(--orange) !important;

    transition: 0.5s all;

}

.contact_form p {

    margin-bottom: 28px;

}

.contact_form {

    padding: 37px;

}

.contact_form form input {

    margin-bottom: 13px;

}

.contact_form form textarea {

    margin-bottom: 26px;

}

.inner_template ul li {

    list-style: none;

    position: relative;

}

.inner_template ul li:after {

    position: absolute;

    content: "";

    width: 9px;

    height: 9px;

    background: var(--blue-primary);

    left: 0;

    top: 6px;

    border-radius: 50%;

}

.inner_template ul li {

    padding-left: 22px;

}

.inner_template  ul li {

    list-style: none;

    position: relative;

    font-family: 'Roboto', sans-serif;

    font-size: 14px;

    line-height: 24px;

    color: var(--text-grey);

    margin-bottom: 11px;

}

.contact_form h4 {

    color: var(--blue-primary);

}

input[type="date"]:focus-visible {

    outline: none !important;

}

input[type="date"] {

    width: 100%;

    padding: 9px;

    color: #989898;

    border: 1px solid #eaeaea;

    border-radius: 0 !important;

}

.new_data p {

    text-align: left !important;

}

.ct_details p {

    margin-bottom: 4px;

}

.new_data {

    padding: 18px;

}

.new_data a {

    font-weight: 500;

    text-decoration: none;

}

.new_data a i {

    margin-left: 10px;

}

.new_box h4 i {

    margin-right: 10px;

}

.new_box h4 {

    font-size: 1.2rem;

    background: var(--text-grey);

    padding: 15px;

    color: #fff;

}

.news_grey_card:hover {

    background: var(--blue-primary);

    transition: 0.5s all;

    transform: scale(1.03);

}

.news_grey_card:hover p {

    opacity: 0.6;

}

.news_grey_card:hover *{

    color: #fff;

    transition: 0.5s all;

    

}

.news_grey_card p i {

    margin-right: 6px;

}

.table thead th {

    vertical-align: middle;

}

.table td *, .table td {

    font-size: 14px;

    font-family: 'Roboto';

    color: var(--text-grey);

}

.gallery_card {

    position: relative;

}

.gallery_section h3 a {

    position: absolute;

    left: 15px;

    color: var(--otange);

}

a.gallery_popup {

    display: block;

    position: relative;

}

a.gallery_popup i {

    position: absolute;

    z-index: 10;

    top: 50%;

    color: #ffffffc7;

    font-size: 25px;

    left: 50%;

    opacity: 0;

    transition: 0.5s all;

    transform: translate(-50% , -50%);

}

a.gallery_popup:hover i {

    font-size: 31px;

    opacity: 1;

    transition: 0.5s all;

}

a.gallery_popup:after {

    position: absolute;

    content: "";

    top: 0;

    right: 0;

    left: 0;

    bottom: 0;

    background: #00000061;

}

.tm_content {

    padding: 4rem 3rem;

}

.tm_content p {

    color: #fff;

    line-height: 28px;

}



.testimonial_sec h2:after {

    display: none;

}

.tm_content h4 {

    font-size: 1.4rem;

    margin-top: 22px;

}

.tml-bg {

    background: var(--blue-primary);

    color: #fff;

    margin-bottom: 59px;

}

.tml_img {

    height: 100%;

    background-size: cover !important;

    background-position: center !important;

}

.ways p i {

    margin-right: 10px;

}

.ways p {

    margin-bottom: 1px;

}

.ways a {

    color: var(--blue-primary);

    text-decoration: none;

}

.ways h5 {

    font-size: 1.2rem;

    color: var(--blue-primary);

    margin-bottom: 10px;

}

.prtner_box li {

    padding-left: 0 !important;

}

.prtner_box li:after {

    display: none;

}

.prtner_box ul {

    column-count: 2;

}

.prtner_box p {

    margin-bottom: 0px;

}

.prtner_box {

    border: 1px solid var(--blue-primary);

    padding: 1.5rem;

}

.prtner_box h3 {

    font-size: 1.5rem;

    color: var(--blue-primary);

    margin-bottom: 21px;

}

.for_pdfs i {

    font-size: 28px;

    color: var(--blue-primary);

    margin: 18px 0;

}

.for_pdfs a {

    margin-bottom: 14px;

    display: inline-block;

}

span.swiper-pagination-bullet.swiper-pagination-bullet-active {

    width: 32px;

    border-radius: 20px;

    background: var(--orange);

    transition: 0.5s all;

}

span.swiper-pagination-bullet {

    transition: 0.5s all;

}

.gallery_card h4 i {

    opacity: 0;

    transition: 0.5s all;

}

.gallery_section a {

    text-decoration: none;

}

.gallery_card:hover h4 i {

    opacity: 1;

    margin-left: 10px;

    transition: 0.5s all;

}

.gallery_card:hover h4 {

    background: var(--blue-primary);

    transition: 0.5s all;

    color: #fff;

}



.gallery_card h4 {

    width: 100%;

    bottom: 0;

    margin-bottom: 0;

    color: var(--blue-primary);

    border: 1px solid #b7b7b7;

    padding: 18px;

    text-align: center;

    backdrop-filter: blur(17px);

    font-size: 1.2rem;

}



.gallery_section h3 {

    text-align: center;

    padding: 10px;

    background: #ffa50040;

    color: var(--orange);

    font-size: 1.5rem;

    margin-bottom: 17px;

    position: relative;

}

.news_grey_card a i {

    margin-left: 10px;

}

.news_grey_card {

    padding: 18px;

    height: 100%;

    transition: 0.5s all;

    background: var(--light-bg);

}

.news_grey_card a {

    color: var(--blue-primary);

    font-weight: 500;

    text-decoration: none;

}

.news_grey_card h3 {

    font-size: 1.2rem;

    line-height: 25px;

}

.ct_details p i {

    margin-right: 6px;

}

.ct_details p, .ct_details a {

    color: var(--text-grey) !important;

}

.new_box {

    height: 100%;

    border: 1px solid var(--text-grey);

}

.ct_details h5 {

    color: var(--text-grey);

    line-height: 27px;

    font-size: 17px;

    margin-bottom: 15px;

}





.primary_scrollbar::-webkit-scrollbar {

    width: 5px;

  }

  

  

  .primary_scrollbar::-webkit-scrollbar-track {

    background: none; 

  }

   

  

  .primary_scrollbar::-webkit-scrollbar-thumb {

    background: #e2e2e2; 

    border-radius: 10px;

  }

  

  

  .primary_scrollbar::-webkit-scrollbar-thumb:hover {

    background: #555; 

  }

.cs_radio label {

    font-family: 'Roboto';

    font-size: 14px;

}

.cs_radio {

    text-transform: capitalize;

    display: inline-block;

    margin-right: 16px;

}

.schedule_form hr {

    margin-bottom: 2rem !important;

    background: #eaeaea;

    height: 16px;

    border: none;

}

.title_des h3 {

    font-size: 1.5rem;

    color: var(--blue-primary);

    margin-bottom: 1.3rem;

    line-height: 35px;

}

form.schedule_form input {

    margin-bottom: 1rem;

}

form.schedule_form h6 {

    color: #353535;

    margin-bottom: 10px;

    line-height: 24px;

}

form.schedule_form textarea {

    margin-bottom: 0.7rem;

}

.dir-data p {

    font-size: 18px;

}

.dom_image {

    width: 300px;

    height: 300px;

    border-radius: 50%;

    border: 2.5rem solid var(--blue-primary);

}

.et_list p {

    margin-bottom: 0;

}

.evt_header h3 {

    flex: 2;

    font-size: 1.5rem;

    color: var(--blue-primary);

}

.grey_patch {

    padding: 28px;

    background: var(--light-bg);

    margin-bottom: 11rem;

}

.tweet_lnk a.twt_btn {

    background: var(--twitter-bg);

    padding: 14px 31px;

    color: #fff;

    font-weight: 500;

    display: inline-block;

    text-decoration: none;

}

.user_card p {

    font-size: 1rem;

    font-family: 'Ubuntu';

}

.user_card h3 {

    color: var(--blue-primary);

    font-size: 1.5rem;

    transition: 0.5s all;

}

.user_card:hover h3 {

    color: var(--orange);

    transition: 0.5s all;

}

.user_card {

    padding: 19px;

    box-shadow: 2px 3px 22px #00000008;

    border-radius: 7px;

    margin-bottom: 1.6rem;

    transition: 0.5s all;

}

.user_card:hover {

    transform: scale(1.03) translateY(-6px);

    transition: 0.5s all;

}

.user_card i {

    font-size: 32px;

    color: var(--blue-primary);

    margin-bottom: 32px;

    margin-top: 14px;

}

a.def_btn i {

    margin-left: 14px;

}

a.def_btn {

    margin-left: 23px;

}

.tweet_lnk {

    margin-top: 3rem;

}

.tweet_lnk a {

    text-decoration: none;

    color: var(--blue-primary);

    font-weight: 500;

}

.leav_mark h3 {

    font-weight: 600;

    color: var(--blue-primary);

    margin-bottom: 22px;

}

ul.price_grid li:after {

    display: none;

}

ul.price_grid li {

    width: 220px;

    text-align: center;

    padding-left: 0px;

    list-style: none;

}

ul.price_grid li input {

    display: none;

}

label.price_box p {

    line-height: 20px;

}

.price_box h5 {

    font-weight: bold;

    color: grey;

    margin: 15px 0;

}

ul.price_grid label {

    background: #fff;

    padding: 20px;

    margin: 0 10px;

    display: block;

    transition: 0.5s all;

    padding: 36px 11px;

    border-radius: 8px;

    border: 2px solid #fff;

    box-shadow: 1px 7px 18px #00000008;

}

.purchase_form .row textarea {

    margin-bottom: 2rem;

}



.purchase_form .row input {

    margin-bottom: 1rem;

}

.price_grid input[type=radio]:checked + label h5 {

    color: var(--blue-primary);

}

.price_grid input[type=radio]:checked + label {

    box-shadow: 1px 7px 20px #0000000d;

    transform: scale(1.05) translateY(-6px);

    transition: 0.5s all;

    border: 2px solid var(--blue-primary);

}



ul.price_grid {

    display: flex;

    margin-bottom: 3rem;

    flex-wrap: wrap;

}

.mfp-bg {

    z-index: 100000000;

}

.link_imge {

    position: relative;

}

.link_imge:hover:after , .link_imge:hover i{ 

    transition: 0.5s all;

    opacity: 1;

}

.link_imge:after {

    position: absolute;

    content: "";

    top: 0;

    left: 0;

    bottom: 0;

    right: 0;

    transition: 0.5s all;

    opacity: 0;

    background: #00000087;

}

.link_imge i {

    position: absolute;

    z-index: 10;

    transition: 0.5s all;

    color: #fff;

    top: 50%;

    opacity: 0;

    transform: translate(-50% , -50%);

    left: 50%;

    font-size: 34px;

}

.mfp-wrap.mfp-gallery {

    z-index: 1000000000000;

}

.tweet_lnk a.twt_btn i {

    margin-right: 6px;

    font-size: 18px;

    margin-left: -6px;

}

.swiper-button-prev , .swiper-button-next{

    font-size: 10px;

    background: var(--blue-primary);

    padding: 13px;

    width: 44px !important;

}

.store_card h4 {

    width: 100%;

    display: block;

    background: var(--blue-primary);

    color: #fff;

    padding: 17px 24px;

    transition: 0.5s all;

}

a.next_link , a.prev_link{

    font-weight: 500;

    font-family: 'Ubuntu';

    text-decoration: none;

    color: var(--blue-primary);

}

.store_card i {

    float: right;

}

.swiper-button-prev:after , .swiper-button-next:after{

    font-size: 11px;

    color: #fff;

}

.three_details a {

    color: grey;

}

.three_details a i {

    margin-right: 7px;

}

.three_details {

    padding: 18px;

}

.three_details h4 {

    font-size: 16px;

    color: var(--blue-primary);

}

h2.page_title.text-center:after {

    display: none;

}

.m_store a {

    text-decoration: none;

}

.store_card:hover h4 {

    background: var(--orange);

    transition: 0.5s all;

}

.show_results label , .sort_by_letter label {

    color: var(--text-grey);

    font-size: 15px;

    font-family: 'Roboto';

    display: block;

}

.show_results select {

    width: 65px;

}

.product_card {

    border: 1px solid #cecece;

    margin-bottom: 1.7rem;

}

.product_image {

    position: relative;

    overflow: hidden;

    height: 300px;

}

ul.navbar-nav {

    position: relative;

}

[type=search] {

    outline-offset: -2px;

    -webkit-appearance: none;

    outline: none;

}

input[type="search"]::-webkit-search-decoration,

input[type="search"]::-webkit-search-cancel-button,

input[type="search"]::-webkit-search-results-button,

input[type="search"]::-webkit-search-results-decoration { display: none; }

.search_active .fa-search {

    position: relative;

    z-index: 100;

}

form.src_form input {

    padding: 16px;

    width: 100%;

    font-family: 'ubuntu';

    color: var(--text-grey);

    border: 1px solid #c7c7c7;

}

form.src_form {

    width: 100%;

    padding: 24px;

    background: #f3f3f3;

    display: none;

}

.navbar-nav i {

    cursor: pointer;

}

.navbar-nav i {

    color: var(--blue-primary);

}

.product_image span {

    position: absolute;

    top: 4px;

    z-index: 1000;

    right: 5px;

    width: 50px;

    display: flex;

    cursor: pointer;

    border-radius: 3px;

    height: 50px;

    background: #ffffffd9;

    justify-content: center;

    align-items: center;

    font-size: 21px;

    backdrop-filter: blur(12px);

}

.product_data {

    padding: 15px;

}

.product_data h4 {

    height: 54px;

    overflow: hidden;

    color: var(--blue-primary);

    margin-bottom: 21px;

}

.pric_qnty p.pric_text {

    font-size: 1.7rem;

    font-weight: bold;

    margin-bottom: 4px;

    color: var(--orange);

}

.product_buttons {

    display: flex;

}

.pric_qnty {

    display: flex;

}

.prc_data {

    flex: 2;

}

.qnty_field input {

    width: 45px;

    color: #989898;

    border: 1px solid #eaeaea;

    padding: 8px 0 8px 8px;

}

.product_buttons a:first-child {

    background: var(--blue-primary);

}

.pric_qnty p {

    margin-bottom: 0;

}

.product_buttons a:last-child {

    background: var(--orange);

}

.product_buttons a {

    flex: 1;

    text-align: center;

    padding: 17px 0;

    color: #fff;

    font-weight: 500;

    text-decoration: none;

}

div#wizard h3 {

    margin-bottom: 1rem;

}

.biling_details textarea {

    border: 1px solid #ccc !important;

    margin-bottom: 0.7rem;

}

.user_form {

    background: #fff;

    padding: 33px;

    border: 1px solid #d4d4d4;

    margin-bottom: 8rem;

}

.biling_details input {

    margin-bottom: 1rem;

}

.product_buttons a i {

    opacity: 0;

    transition: 0.5s all;

}

.product_card:hover .product_image img {

    transform: scale(1.05);

    transition: 0.5s;

}

.added_wishlist i:before {

    content: "\f004";

    color: #f7941e;

}

.product_image img {

    transition: 0.5s;

}



.product_buttons a:hover i {

    margin-left: 11px;

    opacity: 1;

    transition: 0.5s all;

}

video#civil_video {

    position: absolute;

    right: 0;

    left: 0;

    width: 100%;

    min-height: 100%;

    bottom: -1px;

    top: -129px;

}

/***** Date 12 Aug*****/

.gallery-caption {

    position: relative;

}





.caption-title {

  position: absolute;

  text-align: center;

  padding-left: 1em;

  padding-right: 1em;

  width: 100%;

  top: 50%;

  left: 50%;

  opacity: 0;

  -webkit-transform: translate(-50%, -50%);

  -moz-transform: translate(-50%, -50%);

  transform: translate(-50%, -50%);

  -webkit-transition: all 0.3s ease-in-out 0s;

  -moz-transition: all 0.3s ease-in-out 0s;

  transition: all 0.3s ease-in-out 0s;

}

.gallery-caption:hover .caption-title{

  top: 70%;

  left: 50%;

  opacity: 1;

      z-index: 9;

    color: white;

}

.gallery-caption:hover a.gallery_popup i {

    font-size: 31px;

    opacity: 1;

    transition: 0.5s all;

}

.fadeIn-bottom{

  top: 80%;

}

/***** Date 12 Aug End*****/



@media (max-width:480px) {

    .slider_content h1 span {

        font-size: 3rem;

    }

    .page_image_holder {

        height: 14rem;

        margin-bottom: 2rem;

    }

    .slider_content h1 {

        font-size: 2rem;

    }

    p.mn_tagline {

        font-size: 30px !important;

        line-height: 41px;

    }

    .slider_content p {

        font-size: 1.1rem;

        margin-top: 7px;

        margin-bottom: 53px;

    }

    .preserving_col h2 {

        font-size: 1.6rem;

        line-height: 36px;

    }

    .preserving_col  .media {

        display: block;

        margin-bottom: 24px;

    }

    .icon_box {

        margin: auto;

        margin-bottom: 13px;

    }

    .media-body {

        text-align: center;

    }

    .preserving_col .media h5 br {

        display: none;

    }

    .brand_elemnt {

        width: 100%;

        transform: none;

        height: fit-content;

        margin-top: 3rem;

    }

    h2.sec_title {

        text-align: center;

    }

    .civil_sec {

        text-align: center;

    }

    h2.sec_title:after {

        display: none;

    }

    .membership_sec {

        text-align: center;

    }

    .membership_box {

        margin-bottom: 2rem;

    }

    .our_story {

        text-align: center;

    }

    .story_img {

        margin-top: 4rem;

    }

    .museum_image h2 {

        font-size: 4rem;

        font-weight: bold;

        letter-spacing: 0;

        margin-bottom: -16px;

    }

    .newsletter form {

        width: 100%;

    }

    .newsletter form button.cstm_btn {

        width: 100%;

    }

    .newsletter {

        background-size: contain;

        background-size: 86%;

        background-position: center 139px;

        background-repeat: no-repeat;

    }

    a.vw_clder {

        margin-bottom: 1rem;

    }

    .icons_col {

        text-align: center;

    }

    .museum_image {

        background-position: center;

    }

    header {

        background: #fff;

    }

    span.navbar-toggler-icon:after {

        content: "\f0c9";

        color: var(--blue-primary);

        display: inline-block;

        font: normal normal normal 14px/1 FontAwesome;

        text-rendering: auto;

        -webkit-font-smoothing: antialiased;

        font-size: 30px;

    }

    button:focus {

        outline: none;

    }

    nav.navbar.navbar-expand-lg {

        padding: 0 1rem;

    }

    ul.navbar-nav li i.fa-angle-down {

        position: absolute;

        right: 11px;

        top: 10px;

    }

    ul.navbar-nav li a {

        display: block;

        padding: 11px 8px;

        position: relative;

    }

    ul.sub-menu {

      

        position: relative;



        top: 0;

        background: #f3f3f3;

        width: 100%;

    }

    

    .active_menu ul.sub-menu {

        display: block;

        position: absolute;
         
        z-index: 1;

        top: 50px;

        background: #f3f3f3;

        width: 100%;

    }

    

    .active_menu i {

        transform: rotate( 180deg );

        transition: 0.5s all;

        color: var(--orange) !important;

    }

    body.show_overlay:after {

        display: none;

    }

    ul.navbar-nav {

        height: 58vh;

        overflow-y: scroll;

    }

    

}

.navbar-toggler {
    padding: 1.25rem 1.75rem;
    font-size:15px;
    line-height: 1;
    background-color:currentColor;
    border: 1px solid currentColor;
    border-radius: .25rem;
}

.homeimage
{
height:200px;
}
/* .navbar.navbar-expand-lg .navbar-toggler{
    background-color: var(--footer-bg);
    color: #fff;
}
.navbar-collapse.collapse.in{
    display: block !important;
    height: auto;
} */